/* CSS Document */

body, table, tr, td, a, p, h1, h2, h3, h4, h5
{
	font-family: "Gill Sans MT", "Verdana", "Helvetica", sans-serif;
    margin: 0 auto;
}

body
{
	padding-top: 50px;
    padding-bottom: 50px;
	font-size: 100%;
	background-color: #1c1e1d;
	
}

p
{
	font-family: "Gill Sans MT", "Verdana", "Helvetica", sans-serif;
	color: #e9eccd;
	line-height: 1em;
    text-align: center;
}


li
{
	font-family: "Gill Sans MT", "Verdana", "Helvetica", sans-serif;
	color: #dce2ae;
	line-height: 1em;
	text-align: left;
}

a:link { 
	color: #dce2ae;
	text-decoration: none;
	}

a:visited { 
	color: #dce2ae;
	text-decoration: none;
	} 

a:active { 
	color: #dce2ae;
	text-decoration: none;
	} 

a:hover { 
	color: #dce2ae;
	text-decoration: underline;
	}
	
h1
{
	font-weight: 300;
	font-size: 1.2em;
	color: #e9eccd;
    margin-top: 5px;
	margin-bottom: 10px;
	text-align: justify;
	margin-left: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

h2
{
	font-weight: 600;
	font-size: 1.2em;
	color: #e9eccd;
    margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-left: 10px;
    text-transform: uppercase;
}


.maintable 
{

    width: 1000px;
	background-color: #1c1e1d;	
}

.menutable 
{
	width: 220px;
	background-color: #1c1e1d;
		
}

.border
{
    border-width: thin;
    border-color: #e9eccd;
    border-collapse: collapse;
    border-style: solid;
}

.news 
{
	
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    height: 600px;
    opacity: 0.95;
    text-align: justify;
    background-color: #1c1e1d;
}

.newsbar 
{
	width: 220px;
    vertical-align: top;
    background-image: url(images/CAULimagehead.jpg);
    background-repeat: no-repeat;
    padding-top: 275px;
}

.contentbar 
{
	width: 700px;
    height: 700px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/CAULbackground.jpg);
}

.contentbartop
{
	width: 700px;
    height: 700px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/CAULbackground.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
}

.menubar 
{
	width: 220px;
	height: 50px;
	padding-top: 5px;
}


p.text
{
	font-size: 0.9em;
	color: #e9eccd;
	text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 100;
}

p.text2
{
	font-size: 0.8em;
	color: #e9eccd;
	text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 1px;
    font-weight: 100;
}

p.text3
{
	font-size: 0.8em;
	color: #e9eccd;
	text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 100;
}

p.twitter
{
	font-size: 1em;
	color: #e9eccd;
    font-weight: 100;
    
}

p.menubar
{
	font-size: 1.5em;
	color: #e9eccd;
	text-align: left;
    text-transform: uppercase;
    line-height: 140%;
    letter-spacing: 2px;
    margin-left: 80px;
    font-weight: 300;
}

p.menubarsmaller
{
	font-size: 1em;
	color: #e9eccd;
	text-align: left;
    text-transform: uppercase;
    line-height: 140%;
    letter-spacing: 2px;
    margin-left: 80px;
    padding-top: 240px;
    font-weight: 100;
}

p.newsbar
{
	font-size: 1em;
	margin-top: 20px;
	color: #e9eccd;
	text-align: left;
    font-weight: 100;
}

p.small
{
	font-size: 0.5em;
	color: #e9eccd;
	text-align: justify;
    padding-left: 20px;
    font-weight: 100;
}

p.gighistory
{
	font-size: 0.7em;
	color: #e9eccd;
	text-align: justify;
    padding-left: 10px;
    font-weight: 100;
}

p.records
{
	font-size: 1em;
	color: #e9eccd;
	text-align: justify;
    padding-left: 65px;
    padding-right: 65px;
    font-weight: 100;
}

p.release
{
	font-size: 1em;
	color: #e9eccd;
	text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 100;
}